.section-with-info-blocks {
    margin: 120px 0 0;
    padding: 120px 0;
    position: relative;
    background: #F4F3F3;
    overflow: hidden;
}

.section-with-info-blocks .bg-for-desktop,
.section-with-info-blocks .bg-for-mobile {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.section-with-info-blocks .bg-for-mobile {
    display: none;
}

.section-with-info-blocks .container {
    position: relative;
    z-index: 2;
}

.section-with-info-blocks .pre-heading {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-align: center;
    letter-spacing: -0.2px;
    margin: 0 0 8px;
}

.section-with-info-blocks .text {
    max-width: 940px;
    margin: 0 auto;
    text-align: center;
}

.section-with-info-blocks h2 {
    color: #000;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -1.6px;
    margin: 0 0 24px;
}

.section-with-info-blocks p {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: -0.2px;
    margin: 0;
}

.section-with-info-blocks .items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 48px 0 0;
}

.section-with-info-blocks .item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 40px;
    border-radius: 20px;
    background: #FFF;
}
.section-with-info-blocks .item:nth-child(2n+1) {
    box-shadow: 0 115px 32px 0 rgba(47, 87, 255, 0.00), 0 74px 29px 0 rgba(47, 87, 255, 0.02), 0 41px 25px 0 rgba(47, 87, 255, 0.06), 0 18px 18px 0 rgba(47, 87, 255, 0.08), 0 5px 10px 0 rgba(47, 87, 255, 0.10);
}
.section-with-info-blocks .item:nth-child(2n) {
    box-shadow: 0 115px 32px 0 rgba(255, 121, 90, 0.00), 0 74px 29px 0 rgba(255, 121, 90, 0.02), 0 41px 25px 0 rgba(255, 121, 90, 0.06), 0 18px 18px 0 rgba(255, 121, 90, 0.08), 0 5px 10px 0 rgba(255, 121, 90, 0.10);
}

.section-with-info-blocks .item h3 {
    color: #000;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -1.6px;
    margin: 0 0 8px;
}
.section-with-info-blocks .item p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.18px;
    margin: 0;
}

.section-with-info-blocks .item-pre-title {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.2px;
    overflow: hidden;
    padding: 8px;
    border-radius: 8px;
    background: url(../../img/bg-item-pre-title.png) no-repeat;
    background-size: cover;
    position: relative;
}
.section-with-info-blocks .item-pre-title::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 8px;
}
.section-with-info-blocks .item-pre-title::before {
    z-index: 1;
    background: linear-gradient(90deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%);
}
.section-with-info-blocks .item-pre-title span {
    position: relative;
    z-index: 2;
}

.section-with-info-blocks .item-text {
    width: calc(100% - 16px);
    min-height: 145px;
    margin: 0 auto;
    padding: 8px 0 24px;
    border-bottom: 1px dashed #60646C;
}

.section-with-info-blocks .item-text p {
    color: #000;
}

.section-with-info-blocks .item-text-second {
    width: calc(100% - 16px);
    margin: 0 auto;
    padding: 24px 0 0;
}

.section-with-info-blocks .item-text-second p {
    color: #60646C;
}
.section-with-info-blocks .item-text-second ul {
    margin: 0;
    padding: 16px 0 0;
    list-style: none;
}
.section-with-info-blocks .item-text-second li {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: -0.2px;
    margin: 0 0 12px;
    padding: 0 0 0 36px;
    position: relative;
    background: url(../../img/icon-checkmark-black-thin.svg) no-repeat 0 4px;
}

.section-with-info-blocks .cta {
    display: flex;
    justify-content: center;
    margin: 48px 0 0;
}
.section-with-info-blocks .btn {
    padding: 15px 28px;
    font-size: 18px;
    font-weight: 700;
    white-space: wrap;
}

@media screen and (min-width: 768px) {
    .section-with-info-blocks .container {
        width: 100%;
        max-width: 1450px;
    }
}

@media screen and (max-width: 991px) {
    .section-with-info-blocks {
        margin: 64px 0 0;
        padding: 64px 0;
    }

    .section-with-info-blocks .pre-heading {
        font-size: 14px;
        line-height: 20px;
        letter-spacing: -0.14px;
        margin: 0 0 4px;
    }

    .section-with-info-blocks .item {
        padding: 24px;
        border-radius: 16px;
    }

    .section-with-info-blocks h2 {
        font-size: 24px;
        line-height: 32px;
        letter-spacing: -0.72px;
        margin: 0 0 16px;
    }

    .section-with-info-blocks p {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.16px;
    }
}

@media screen and (max-width: 767px) {
    .section-with-info-blocks .items {
        grid-template-columns: 1fr;
        gap: 8px;
    }

    .section-with-info-blocks .btn {
        font-size: 16px;
        line-height: 26px;
    }
}

@media screen and (max-width: 640px) {
    .section-with-info-blocks .bg-for-desktop {
        display: none;
    }
    .section-with-info-blocks .bg-for-mobile {
        display: block;
        height: auto;
        object-fit: contain;
    }

    .section-with-info-blocks .item-pre-title {
        font-size: 18px;
        line-height: 26px;
        letter-spacing: -0.18px;
    }

    .section-with-info-blocks .items {
        margin: 24px 0 0;
    }

    .section-with-info-blocks .item {
        padding: 8px 8px 24px;
        border-radius: 16px;
    }

    .section-with-info-blocks .item h3 {
        font-size: 24px;
        line-height: 32px;
        letter-spacing: -0.72px;
    }

    .section-with-info-blocks .item p {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.16px;
    }

    .section-with-info-blocks .item-text {
        min-height: 1px;
    }

    .section-with-info-blocks .item-text-second ul {
        padding: 8px 0 0;
    }
    .section-with-info-blocks .item-text-second li {
        font-size: 18px;
        line-height: 26px;
        letter-spacing: -0.18px;
    }

    .section-with-info-blocks .btn {
        padding: 10px 20px;
    }
}
